PLGZAX(3)

NAME
plgzax - Get z axis parameters

SYNOPSIS
plgzax(digmax, digits)

DESCRIPTION

Identical to plgxax(3), except that arguments are flags for z axis. See the description of plgxax(3) for more detail.

ARGUMENTS

digmax (PLINT *, output)
    Pointer to variable with the maximum number of digits for the z axis. If nonzero, the printed label has been switched to a floating point representation when the number of digits exceeds digmax.

digits (PLINT *, output)
    Pointer to variable with the actual number of digits for the numeric labels (z axis) from the last plot.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.